[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=62,29
Size=464,257
Collapsed=0
DockId=0x00000001,0

[Window][Example: Custom rendering]
Pos=13,20
Size=806,486
Collapsed=0
DockId=0x00000001,1

[Window][User Window]
Pos=48,325
Size=73,132
Collapsed=0

[Window][Example: Documents]
ViewportPos=380,100
ViewportId=0x1FD64BEB
Size=621,714
Collapsed=0

[Window][Main Editor]
Pos=120,307
Size=363,292
Collapsed=0

[Docking][Data]
DockNode  ID=0x00000001 Pos=382,69 Size=464,257 Selected=0xAAB01F94

